au(8)

NAME
au - add a user

SYNONPSIS
au [-x] [-h host] [-p portal] <cp | cu | nu | du>

DESCRIPTION
au is used to add, delete, or change user information. au will first prompt for a current Coda user name and password. If it can authenticate using your user name and password, it will proceed to ask for the new information. au supports the following options:

-x  Turns on debugging.

-h hostname
    Attatch to hostname to do the authentication. hostname should be the SCM.

-p portal
    Port to bind to. The default portal is coda_auth.

cp  Change password. Use this to change a users vice password.

cu  Change user information. Use this to change password and other user information.

nu  New user. The nu option tells au to add a new password entry to the vice password database.

du  Delete user. The du option tells au to delete the given user from the password database.

DIAGNOSTICS
You must be a Coda system administrator to ru au.

BUGS
au echos new passwords to the terminal as they are typed in.

AUTHOR
1987, Adapted from AFS-2 Joshua Raiff, 1993, Created man page